.car_gallery{width:470px; float:left;}
#featured{ width:100%; height:450px; float:left;}
#featured ul.ui-tabs-nav{width:90%; float:left; top:0; left:0; position:relative; z-index:500; padding:10px 5%; background:#f2f2f6;}
#featured ul.ui-tabs-nav li{display:inline-block; width:18%; padding:0 1%;}
#featured ul.ui-tabs-nav li img{display:block; margin:0 auto;opacity:0.5; filter:alpha(opacity=50);border:2px solid #f2f2f6;max-height:57px;max-width:76px}
#featured li.ui-tabs-nav-item a{ display:block; width:100%; float:left;}
#featured li.ui-tabs-nav-item a:hover{}
#featured li.ui-tabs-selected img{opacity:10; filter:alpha(opacity=100); border:2px solid #e10817;}
#featured ul.ui-tabs-nav li.ui-tabs-selected a img{opacity:10; filter:alpha(opacity=100); border:2px solid #e10817;max-width:450px;}
#featured .ui-tabs-panel{ width:100%; float:left;}
#featured .ui-tabs-hide{ display:none;}
.banner_img{width:99.5%; top:0; left:0; position:relative; z-index:10; padding-top:60px;padding-bottom:30px; background:#fff; margin-top:-30px; border:0px solid #f2f2f6;margin-right:auto;margin-left:auto;display:inline-block;text-align:center;}
.banner_text{width:96%; float:left; padding:0 2%; top:0; left:0; position:relative; z-index:50; font-size:13px; color:#2a3075; text-align:left;}
.banner_text a{color:#2a3075; text-decoration:none;}
.banner_text a:hover{color:#333; text-decoration:underline;}

@media only screen and (max-width:1024px){
.car_gallery{width:53%; float:left;}
.banner_img{padding:40px 0;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:980px),(max-width:100%){
.car_gallery{width:80%; float:none; margin:0 auto 20px auto;}
#featured{width:100%; float:left; height:auto; margin:10px auto}
#featured ul.ui-tabs-nav{width:90%; float:left; top:0; left:0; position:relative; z-index:500; padding:10px 5%; background:#f2f2f6;}
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
.car_gallery{width:100%; float:none; margin:0 auto 20px auto;}
}

@media only screen and (max-width:500px),(max-width:580px){

}

@media only screen and (max-width:300px), (max-width:320px),(max-width:360px),{

}
